package com.malk.fenggefushi;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication(scanBasePackages = {"com.malk"})
public class MjavaFenggefushiApplication {

    public static void main(String[] args) {
        SpringApplication.run(MjavaFenggefushiApplication.class, args);
        System.out.println("Fenggefushi_SpringBoot项目启动----------");
    }

}
